
/*BEGIN slideshowlite_1707784998216_23578739272*/
#slideshowlite_1707784998216_23578739272 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1707784998216_23578739272 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1707784998216_23578739272 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707784998216_23578739272 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707784998216_23578739272 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707784998216_23578739272 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707784998216_23578739272 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707784998216_23578739272 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707784998216_23578739272 .dummyVideoCover{background-color:var(--cor6);}
#slideshowlite_1707784998216_23578739272 .caixaTitulosBase:not(.fundoSolido){background-color:var(--cor6);}
/*END slideshowlite_1707784998216_23578739272*/
/*BEGIN imagev2_1707785034030_64175361102*/
#builder-sections #imagev2_1707785034030_64175361102 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707785034030_64175361102*/
/*BEGIN w_1722274769992_34854443629*//*END w_1722274769992_34854443629*/
/*BEGIN w_1722274770003_97931781232*//*END w_1722274770003_97931781232*/
/*BEGIN w_1722274770014_34735750937*//*END w_1722274770014_34735750937*/
/*BEGIN gallery_1722274770023_11639844247*/
#builder-sections #gallery_1722274770023_11639844247 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722274770023_11639844247 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722274770023_11639844247 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722274770023_11639844247 .omw-gallery-container div.col {border:none !important;}
#gallery_1722274770023_11639844247 .omw-gallery-container .col:nth-child(6n+1) { margin-left:0}
#gallery_1722274770023_11639844247 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722274770023_11639844247 .omw-field-image img{ width:100%}
#gallery_1722274770023_11639844247 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722274770023_11639844247*/
/*BEGIN w_1722276317914_78211706302*//*END w_1722276317914_78211706302*/
/*BEGIN w_1722276417345_57696030693*//*END w_1722276417345_57696030693*/
/*BEGIN 1707785325368_59089799437*/
#builder-sections [idd='1707785325368_59089799437'] {background-color:transparent !important; }
/*END 1707785325368_59089799437*/
/*BEGIN w_1722276487544_527332123*//*END w_1722276487544_527332123*/
/*BEGIN w_1722276487553_99135395443*//*END w_1722276487553_99135395443*/
/*BEGIN 1722464146817_7154832358*/
#builder-sections [idd='1722464146817_7154832358'] {background-color:transparent !important; }
/*END 1722464146817_7154832358*/
/*BEGIN textv2_1722464207416_23519641012*/
#builder-sections #textv2_1722464207416_23519641012 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722464207416_23519641012 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722464207416_23519641012 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464207416_23519641012 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464207416_23519641012 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464207416_23519641012 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464207416_23519641012 .omw-sentence {padding:0px;}
/*END textv2_1722464207416_23519641012*/
/*BEGIN w_1722464260727_73862654679*//*END w_1722464260727_73862654679*/
/*BEGIN w_1722464260733_56198514691*/
#builder-sections [idd='w_1722464260733_56198514691'] {background-color:transparent !important; }
/*END w_1722464260733_56198514691*/
/*BEGIN 1722464127118_42540269417*/
#builder-sections [idd='1722464127118_42540269417'] {background-color:transparent !important; }
/*END 1722464127118_42540269417*/
/*BEGIN textv2_1722464278699_20233427359*/
#builder-sections #textv2_1722464278699_20233427359 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722464278699_20233427359 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722464278699_20233427359 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464278699_20233427359 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464278699_20233427359 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464278699_20233427359 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722464278699_20233427359 .omw-sentence {padding:0px;}
/*END textv2_1722464278699_20233427359*/
/*BEGIN 1707785325368_13162918794*/
#builder-sections [idd='1707785325368_13162918794'] {background-color:var(--cor5) !important; }
/*END 1707785325368_13162918794*/
/*BEGIN 1722467724499_25805062012*/
#builder-sections [idd='1722467724499_25805062012'] {background-color:transparent !important; }
/*END 1722467724499_25805062012*/
/*BEGIN w_1722276317899_26849286918*/
#builder-sections [idd='w_1722276317899_26849286918'] {background-color:var(--cor5) !important; }
/*END w_1722276317899_26849286918*/
/*BEGIN w_1722467885914_65103155103*//*END w_1722467885914_65103155103*/
/*BEGIN textv2_1722467890745_19903879549*/
#builder-sections #textv2_1722467890745_19903879549 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467890745_19903879549 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467890745_19903879549 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467890745_19903879549 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467890745_19903879549 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467890745_19903879549 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467890745_19903879549 .omw-sentence {padding:0px;}
/*END textv2_1722467890745_19903879549*/
/*BEGIN w_1722467945850_26057708605*//*END w_1722467945850_26057708605*/
/*BEGIN textv2_1722467958060_77719073821*/
#builder-sections #textv2_1722467958060_77719073821 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467958060_77719073821 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467958060_77719073821 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467958060_77719073821 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467958060_77719073821 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467958060_77719073821 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467958060_77719073821 .omw-sentence {padding:0px;}
/*END textv2_1722467958060_77719073821*/
/*BEGIN w_1722467885927_42953149947*/
#builder-sections [idd='w_1722467885927_42953149947'] {background-color:transparent !important; }
/*END w_1722467885927_42953149947*/
/*BEGIN w_1722467945856_11780100679*/
#builder-sections [idd='w_1722467945856_11780100679'] {background-color:transparent !important; }
/*END w_1722467945856_11780100679*/
/*BEGIN w_1722276417329_42645904281*/
#builder-sections [idd='w_1722276417329_42645904281'] {background-color:var(--cor5) !important; }
/*END w_1722276417329_42645904281*/
/*BEGIN textv2_1722468015202_7294001259*/
#builder-sections #textv2_1722468015202_7294001259 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722468015202_7294001259 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722468015202_7294001259 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468015202_7294001259 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468015202_7294001259 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468015202_7294001259 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468015202_7294001259 .omw-sentence {padding:0px;}
/*END textv2_1722468015202_7294001259*/
/*BEGIN w_1722468111517_31985154536*//*END w_1722468111517_31985154536*/
/*BEGIN w_1722468111524_20844110881*/
#builder-sections [idd='w_1722468111524_20844110881'] {background-color:transparent !important; }
/*END w_1722468111524_20844110881*/
/*BEGIN w_1722468111533_8945045259*//*END w_1722468111533_8945045259*/
/*BEGIN w_1722468111540_4098262348*//*END w_1722468111540_4098262348*/
/*BEGIN textv2_1722468111550_77753556017*/
#builder-sections #textv2_1722468111550_77753556017 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722468111550_77753556017 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722468111550_77753556017 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468111550_77753556017 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468111550_77753556017 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468111550_77753556017 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468111550_77753556017 .omw-sentence {padding:0px;}
/*END textv2_1722468111550_77753556017*/
/*BEGIN w_1722468111511_299608131*/
#builder-sections [idd='w_1722468111511_299608131'] {background-color:var(--cor5) !important; }
/*END w_1722468111511_299608131*/
/*BEGIN textv2_1722467969896_43769780908*/
#builder-sections #textv2_1722467969896_43769780908 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467969896_43769780908 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467969896_43769780908 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467969896_43769780908 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467969896_43769780908 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467969896_43769780908 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467969896_43769780908 .omw-sentence {padding:0px;}
/*END textv2_1722467969896_43769780908*/
/*BEGIN w_1722468247946_1872511219*/
#builder-sections [idd='w_1722468247946_1872511219'] {background-color:var(--cor5) !important; }
/*END w_1722468247946_1872511219*/
/*BEGIN w_1722468247952_84328515653*//*END w_1722468247952_84328515653*/
/*BEGIN w_1722468247964_77055105962*/
#builder-sections [idd='w_1722468247964_77055105962'] {background-color:transparent !important; }
/*END w_1722468247964_77055105962*/
/*BEGIN w_1722468247970_51248170784*//*END w_1722468247970_51248170784*/
/*BEGIN textv2_1722468247988_80157762603*/
#builder-sections #textv2_1722468247988_80157762603 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722468247988_80157762603 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722468247988_80157762603 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468247988_80157762603 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468247988_80157762603 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468247988_80157762603 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722468247988_80157762603 .omw-sentence {padding:0px;}
/*END textv2_1722468247988_80157762603*/
/*BEGIN w_1722276487531_28945161858*/
#builder-sections [idd='w_1722276487531_28945161858'] {background-color:var(--cor5) !important; }
/*END w_1722276487531_28945161858*/
/*BEGIN w_1722633110594_5787379689*/
#builder-sections [idd='w_1722633110594_5787379689'] {background-color:var(--cor5) !important; }
/*END w_1722633110594_5787379689*/
/*BEGIN w_1722633110607_20187255140*//*END w_1722633110607_20187255140*/
/*BEGIN w_1722633110631_93877776766*//*END w_1722633110631_93877776766*/
/*BEGIN w_1722633110643_32106564226*//*END w_1722633110643_32106564226*/
/*BEGIN w_1722633448228_23680853679*/
#builder-sections [idd='w_1722633448228_23680853679'] {background-color:var(--cor5) !important; }
/*END w_1722633448228_23680853679*/
/*BEGIN w_1722633448241_12042493087*//*END w_1722633448241_12042493087*/
/*BEGIN w_1722633448261_80053276440*//*END w_1722633448261_80053276440*/
/*BEGIN w_1722633448268_51831784126*//*END w_1722633448268_51831784126*/
/*BEGIN w_1722633448248_47185458275*/
#builder-sections [idd='w_1722633448248_47185458275'] {background-color:transparent !important; }
/*END w_1722633448248_47185458275*/
/*BEGIN textv2_1722633448282_69473157932*/
#builder-sections #textv2_1722633448282_69473157932 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722633448282_69473157932 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722633448282_69473157932 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633448282_69473157932 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633448282_69473157932 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633448282_69473157932 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633448282_69473157932 .omw-sentence {padding:0px;}
/*END textv2_1722633448282_69473157932*/
/*BEGIN gallery_1722276487565_96310694468*/
#builder-sections #gallery_1722276487565_96310694468 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722276487565_96310694468 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722276487565_96310694468 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722276487565_96310694468 .omw-gallery-container div.col {border:none !important;}
#gallery_1722276487565_96310694468 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1722276487565_96310694468 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722276487565_96310694468 .omw-field-image img{ width:100%}
#gallery_1722276487565_96310694468 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722276487565_96310694468*/
/*BEGIN gallery_1722468247998_82209743684*/
#builder-sections #gallery_1722468247998_82209743684 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722468247998_82209743684 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722468247998_82209743684 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722468247998_82209743684 .omw-gallery-container div.col {border:none !important;}
#gallery_1722468247998_82209743684 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1722468247998_82209743684 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722468247998_82209743684 .omw-field-image img{ width:100%}
#gallery_1722468247998_82209743684 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722468247998_82209743684*/
/*BEGIN gallery_1722633110668_69218222700*/
#builder-sections #gallery_1722633110668_69218222700 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722633110668_69218222700 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722633110668_69218222700 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722633110668_69218222700 .omw-gallery-container div.col {border:none !important;}
#gallery_1722633110668_69218222700 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1722633110668_69218222700 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722633110668_69218222700 .omw-field-image img{ width:100%}
#gallery_1722633110668_69218222700 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722633110668_69218222700*/
/*BEGIN gallery_1707785348432_43776128918*/
#builder-sections #gallery_1707785348432_43776128918 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707785348432_43776128918 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1707785348432_43776128918 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707785348432_43776128918 .omw-gallery-container div.col {border:none !important;}
#gallery_1707785348432_43776128918 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707785348432_43776128918 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707785348432_43776128918 .omw-field-image img{ width:100%}
#gallery_1707785348432_43776128918 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1707785348432_43776128918*/
/*BEGIN gallery_1722276417352_40582147993*/
#builder-sections #gallery_1722276417352_40582147993 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722276417352_40582147993 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722276417352_40582147993 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722276417352_40582147993 .omw-gallery-container div.col {border:none !important;}
#gallery_1722276417352_40582147993 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1722276417352_40582147993 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722276417352_40582147993 .omw-field-image img{ width:100%}
#gallery_1722276417352_40582147993 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722276417352_40582147993*/
/*BEGIN gallery_1722468111559_71851536293*/
#builder-sections #gallery_1722468111559_71851536293 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722468111559_71851536293 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722468111559_71851536293 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722468111559_71851536293 .omw-gallery-container div.col {border:none !important;}
#gallery_1722468111559_71851536293 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1722468111559_71851536293 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722468111559_71851536293 .omw-field-image img{ width:100%}
#gallery_1722468111559_71851536293 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722468111559_71851536293*/
/*BEGIN gallery_1722276317935_46393352376*/
#builder-sections #gallery_1722276317935_46393352376 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722276317935_46393352376 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722276317935_46393352376 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722276317935_46393352376 .omw-gallery-container div.col {border:none !important;}
#gallery_1722276317935_46393352376 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1722276317935_46393352376 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722276317935_46393352376 .omw-field-image img{ width:100%}
#gallery_1722276317935_46393352376 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722276317935_46393352376*/
/*BEGIN gallery_1722633448290_28661670522*/
#builder-sections #gallery_1722633448290_28661670522 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1722633448290_28661670522 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1722633448290_28661670522 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1722633448290_28661670522 .omw-gallery-container div.col {border:none !important;}
#gallery_1722633448290_28661670522 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1722633448290_28661670522 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1722633448290_28661670522 .omw-field-image img{ width:100%}
#gallery_1722633448290_28661670522 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1722633448290_28661670522*/
/*BEGIN textv2_1722467746186_53696155616*/
#builder-sections #textv2_1722467746186_53696155616 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467746186_53696155616 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722467746186_53696155616 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467746186_53696155616 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467746186_53696155616 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467746186_53696155616 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722467746186_53696155616 .omw-sentence {padding:0px;}
/*END textv2_1722467746186_53696155616*/
/*BEGIN w_1722633110623_44860283269*/
#builder-sections [idd='w_1722633110623_44860283269'] {background-color:transparent !important; }
/*END w_1722633110623_44860283269*/

/*BEGIN textv2_1722633110653_33722564528*/
#builder-sections #textv2_1722633110653_33722564528 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722633110653_33722564528 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722633110653_33722564528 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633110653_33722564528 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633110653_33722564528 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633110653_33722564528 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722633110653_33722564528 .omw-sentence {padding:0px;}

/*END textv2_1722633110653_33722564528*/
